{
  "name": "ecommerce-app",
  "version": "1.0.0",
  "description": "MERN car-dealership app",
  "main": "server.js",
  "type": "module",
  "scripts": {
    "server": "nodemon ./backend/server",
    "client": "npm start --prefix frontend",
    "dev": "concurrently \"npm run server\" \"npm run client\" ",
    "data:import": "node backend/seeder",
    "data:destroy": "node backend/seeder -d"
  },
  "author": "Sharmaine Mendoza",
  "license": "ISC",
  "devDependencies": {
    "nodemon": "^2.0.22"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "colors": "^1.4.0",
    "concurrently": "^8.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "express-async-handler": "^1.2.0",
    "jsonwebtoken": "^9.0.0",
    "mongoose": "^7.0.3",
    "regex": "^0.1.1"
  }
}
